## pearl6-apt 20210205-1

=== debian/changelog ===
pearl6-apt (20210205-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Feb 2021 16:24:57 +0100
