=== debian/control ===
Source: pearl6-apt
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net/

Package: pearl6-apt
Architecture: all
Depends: apt (>= 1.8), base-files (>= 10~pearl0), base-files (<< 12~pearl0), libc6 (>= 2.30), pearl-keyring, pearl-apt-unstable
Conflicts: pearl-apt (<= 5.20181227), pearl4-apt, pearl5-apt
Replaces: pearl-apt (<= 5.20181227), pearl4-apt, pearl5-apt
Description: Pearl6 APT
 This installs Pearl repository list and preferences file to configure APT for Pearl. It is targeted to Pearl based on Debian testing Bullseye only. Refresh package list after installing or removing pearl-apt package.
